diff --git a/Countries/ISO3166-1-CountryCodes.rdf b/Countries/ISO3166-1-CountryCodes.rdf
index 967bb8a..380cc1d 100644
--- a/Countries/ISO3166-1-CountryCodes.rdf
+++ b/Countries/ISO3166-1-CountryCodes.rdf
@@ -6637,12 +6637,12 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Monaco</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">492</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Principality of Monaco</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la Principauté de Monaco</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Monaco</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Monaco</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MONACO</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MONACO</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Principality of Monaco</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la Principauté de Monaco</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Monaco</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Monaco</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MONACO</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MONACO</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -6683,13 +6683,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Moldova (the Republic of)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">498</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Moldova</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République de Moldova</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Moldova (the Republic of)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ro">Republica Moldova</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Moldova, République de</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MOLDOVA, REPUBLIC OF</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MOLDOVA, RÉPUBLIQUE DE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Moldova</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République de Moldova</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Moldova (the Republic of)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ro">Republica Moldova</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Moldova, République de</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MOLDOVA, REPUBLIC OF</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MOLDOVA, RÉPUBLIQUE DE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Romanian"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -6730,12 +6730,12 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Montenegro</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">499</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">Monténégro (le)</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Montenegro</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cnr">Crna Gora</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Monténégro (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MONTENEGRO</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MONTÉNÉGRO</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">Monténégro (le)</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Montenegro</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName>Crna Gora</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Monténégro (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MONTENEGRO</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MONTÉNÉGRO</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-2;Montenegrin"/>
       <lcc-cr:hasRemarks>Montenegro was formerly part of former entries: YUGOSLAVIA (YU, YUG, 891) then SERBIA AND MONTENEGRO (CS, SCG, 891).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -6777,10 +6777,10 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Saint Martin (French part)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">663</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Martin (French part)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saint-Martin (partie française)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SAINT MARTIN (FRENCH PART)</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SAINT-MARTIN (PARTIE FRANÇAISE)</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Martin (French part)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Saint-Martin (partie française)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">SAINT MARTIN (FRENCH PART)</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">SAINT-MARTIN (PARTIE FRANÇAISE)</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:hasRemarks>The island of Saint Martin is divided into the northern French part and the southern Dutch part.</lcc-cr:hasRemarks>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as subdivision of France (FR-MF).</lcc-cr:hasRemarks>
@@ -6823,13 +6823,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Madagascar</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">450</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Madagascar</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République de Madagascar</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Madagascar</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Madagascar</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mg">Madagasikara</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MADAGASCAR</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MADAGASCAR</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Madagascar</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République de Madagascar</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Madagascar</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Madagascar</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mg">Madagasikara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MADAGASCAR</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MADAGASCAR</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Malagasy"/>
@@ -6872,13 +6872,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">584</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of the Marshall Islands</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République des Îles Marshall</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Marshall Islands (the)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Aelōn̄ in M̧ajeļ</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Marshall (Îles)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MARSHALL ISLANDS</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MARSHALL, ÎLES</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of the Marshall Islands</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République des Îles Marshall</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Marshall Islands (the)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Aelōn̄ in M̧ajeļ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Marshall (Îles)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MARSHALL ISLANDS</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MARSHALL, ÎLES</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Marshallese"/>
       <lcc-cr:hasRemarks>Principal atolls: Jaluit, Kwajalein, Majuro.</lcc-cr:hasRemarks>
@@ -6921,13 +6921,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Macedonia (the former Yugoslav Republic of)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">807</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the former Yugoslav Republic of Macedonia</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">l'ex-République yougoslave de Macédoine</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Macedonia (the former Yugoslav Republic of)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mk">Poranešna Jugoslovenska Republika Makedonija</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Macédoine (l'ex‑République yougoslave de)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MACÉDOINE, L'EX-RÉPUBLIQUE YOUGOSLAVE DE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the former Yugoslav Republic of Macedonia</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">l'ex-République yougoslave de Macédoine</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Macedonia (the former Yugoslav Republic of)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mk">Poranešna Jugoslovenska Republika Makedonija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Macédoine (l'ex‑République yougoslave de)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MACÉDOINE, L'EX-RÉPUBLIQUE YOUGOSLAVE DE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Macedonian"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -6968,12 +6968,12 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Mali</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">466</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Mali</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République du Mali</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mali</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mali (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MALI</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MALI</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Mali</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République du Mali</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mali</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mali (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MALI</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MALI</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -7014,13 +7014,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Myanmar</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">104</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of the Union of Myanmar</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République de l'Union du Myanmar</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Myanmar</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="my">Myanma</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Myanmar (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MYANMAR</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MYANMAR</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of the Union of Myanmar</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République de l'Union du Myanmar</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Myanmar</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="my">Myanma</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Myanmar (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MYANMAR</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MYANMAR</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Burmese"/>
       <lcc-cr:hasRemarks>Remark: the forms used in the list are English-language forms provided by Myanmar.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -7062,11 +7062,11 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Mongolia</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">496</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mongolia</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mn">Mongol</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mongolie (la)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MONGOLIA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MONGOLIE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mongolia</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mn">Mongol</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mongolie (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MONGOLIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MONGOLIE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Mongolian"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -7107,14 +7107,14 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Macao</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">446</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">Macao Special Administrative Region of China</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">Macao, Région administrative spéciale de Chine</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Macao</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Macau</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Aomen</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Macao</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MACAO</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MACAO</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">Macao Special Administrative Region of China</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">Macao, Région administrative spéciale de Chine</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Macao</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Macau</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="zh">Aomen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Macao</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MACAO</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MACAO</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Portuguese"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Chinese"/>
       <lcc-cr:hasRemarks>Subdivision in 2 districts, distrito (pt), which is not relevant for this part of ISO 3166. Included also as a subdivision of China (CN-MO).</lcc-cr:hasRemarks>
@@ -7157,12 +7157,12 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Northern Mariana Islands (the)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">580</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Commonwealth of the Northern Mariana Islands</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">les Îles Mariannes du Nord</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northern Mariana Islands (the)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mariannes du Nord (les Îles)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">NORTHERN MARIANA ISLANDS</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MARIANNES DU NORD, ÎLES</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Commonwealth of the Northern Mariana Islands</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">les Îles Mariannes du Nord</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Northern Mariana Islands (the)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mariannes du Nord (les Îles)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">NORTHERN MARIANA ISLANDS</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MARIANNES DU NORD, ÎLES</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>Comprises: Mariana Islands (except GUAM, see separate entry). (Principal island: Saipan).</lcc-cr:hasRemarks>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as a subdivision of the United States (US-MP).</lcc-cr:hasRemarks>
@@ -7205,10 +7205,10 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Martinique</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">474</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Martinique</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Martinique (la)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MARTINIQUE</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MARTINIQUE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Martinique</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Martinique (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MARTINIQUE</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MARTINIQUE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as a subdivision of France (FR-MQ).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -7250,13 +7250,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Mauritania</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">478</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Islamic Republic of Mauritania</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République islamique de Mauritanie</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mauritania</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Mūrītāniyā</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mauritanie (la)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MAURITANIA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MAURITANIE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Islamic Republic of Mauritania</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République islamique de Mauritanie</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mauritania</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Mūrītāniyā</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mauritanie (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MAURITANIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MAURITANIE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Arabic"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -7297,10 +7297,10 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Montserrat</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">500</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Montserrat</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Montserrat</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MONTSERRAT</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MONTSERRAT</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Montserrat</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Montserrat</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MONTSERRAT</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MONTSERRAT</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
